https://akurasu.net/downloads/Mazin_head.png
Come hang out with us in the Discord server.
Account creation is disabled due to spam.
If you want to help out on the Wiki, poke us in on our Discord server in #wiki.
Please consider supporting the site with the PlayAsia referral links here or via the donate buttons in the sidebar, it really does help.
https://akurasu.net/downloads/Flonne_cheer.png

MediaWiki:Common.css: Difference between revisions

From Akurasu
Jump to navigationJump to search
mNo edit summary
Introduced 2 new classes to apply text colors for allues and enemies, for use in deployment chart pages
Line 23: Line 23:
*.lost
*.lost
/*class for lost units/pilots*/
/*class for lost units/pilots*/
{
    color: red !important;
}
*.ally
/*class for allies in deployments*/
{
    color: blue !important;
}
*.foe
/*class for enemies in deployments*/
{
{
     color: red !important;
     color: red !important;

Revision as of 08:29, 18 May 2019

/* CSS placed here will be applied to all skins */

/*flowchart color schemes*/

*.secret
/*class for secret requirements*/
{
    color: blue !important;
}

*.unlock
/*class for weapon and ability unlocks*/
{
    color: green !important;
}

*.temp
/*class for temporary units, available for one scenario only*/
{
    color: orange !important;
}

*.lost
/*class for lost units/pilots*/
{
    color: red !important;
}

*.ally
/*class for allies in deployments*/
{
    color: blue !important;
}

*.foe
/*class for enemies in deployments*/
{
    color: red !important;
}

.fc-std-sc td, .fc-std-sc
/*flowchart standard scenario*/
{
    background-color: #ccccb3 !important;
}

.fc-prologue td, .fc-prologue
/*flowchart prologue scenario*/
{
    background-color: #F88158 !important;
}

.fc-sp-sc td, .fc-sp-sc
/*flowchart special scenario*/
{
    background-color: #FFD700 !important;
}

.fc-route-h td, .fc-route-h
/*flowchart route header*/
{
    background-color: #AFDCEC !important;
}

.fc-route1 td, .fc-route1
/*flowchart route 1*/
{
    background-color: #ffe066 !important;
}

.fc-route2 td, .fc-route2
/*flowchart route 2*/
{
    background-color: #d9b3ff !important;
}

.fc-route3 td, .fc-route3
/*flowchart route 3*/
{
    background-color: #6699ff !important;
}

.fc-route4 td, .fc-route4
/*flowchart route 4*/
{
    background-color: #7FFFD4 !important;
}

.fc-route5 td, .fc-route5
/*flowchart route 5*/
{
    background-color: #FF5779 !important;
}

.fc-route6 td, .fc-route6
/*flowchart route 6*/
{
    background-color: #CAFF32 !important;
}

.fc-invisible td, .fc-invisible 
/*flowchart transparent cell*/
{
    border:none !important;
    background-color:#E5E5EF !important;
}

/* flowchart-separated-choices class :
table class used to make flowchart easier to read
creates a spacing between vertical borders */

table.flowchart-separated-choices
{
    border-collapse: separate !important; 
    border-spacing: 5px 0px !important; 
    border: none !important; 
    text-align: center !important; 
}

table.flowchart-separated-choices tr:first-child td
{
    border-top: 1px solid black !important; 
}

table.flowchart-separated-choices td
{
    border-collapse: separate !important; 
    border-top: none !important; 
    border-bottom: 1px solid black !important; 
    border-left: 2px solid black !important; 
    border-right: 2px solid black !important; 
}